AR: آرژانتین
AW: آروبا
AL: آلبانی
DE: آلمان
AG: 'آنتیگوا و باربودا'
AD: آندورا
AO: آنگولا
AI: آنگویلا
AT: اتریش
ET: اتیوپی
JO: اردن
AM: ارمنستان
UY: اروگوئه
ER: اریتره
UZ: ازبکستان
ES: اسپانیا
AU: استرالیا
EE: استونی
IL: اسرائیل
SK: اسلواکی
SI: اسلوونی
SZ: اسواتینی
ZA: 'افریقای جنوبی'
AF: افغانستان
EC: اکوادور
DZ: الجزایر
SV: السالوادور
AE: 'امارات متحدهٔ عربی'
ID: اندونزی
UA: اوکراین
UG: اوگاندا
US: 'ایالات متحده'
IT: ایتالیا
IR: ایران
IE: ایرلند
IS: ایسلند
BB: باربادوس
BS: باهاما
BH: بحرین
BR: برزیل
BM: برمودا
BN: برونئی
GB: بریتانیا
BY: بلاروس
BE: بلژیک
BG: بلغارستان
BZ: بلیز
BD: بنگلادش
BJ: بنین
BT: بوتان
BW: بوتسوانا
BF: بورکینافاسو
BI: بوروندی
BA: 'بوسنی و هرزگوین'
BO: بولیوی
PG: 'پاپوا گینهٔ نو'
PY: پاراگوئه
PK: پاکستان
PW: پالائو
PA: پاناما
PT: پرتغال
PE: پرو
PF: 'پلی‌نزی فرانسه'
PR: پورتوریکو
TJ: تاجیکستان
TZ: تانزانیا
TH: تایلند
TW: تایوان
TM: ترکمنستان
TR: ترکیه
TT: 'ترینیداد و توباگو'
TK: توکلائو
TG: توگو
TN: تونس
TO: تونگا
TV: تووالو
TL: تیمور-لسته
JM: جامائیکا
GI: جبل‌الطارق
JE: جرزی
AX: 'جزایر آلاند'
PN: 'جزایر پیت‌کرن'
TC: 'جزایر تورکس و کایکوس'
UM: 'جزایر دورافتادهٔ ایالات متحده'
SB: 'جزایر سلیمان'
FO: 'جزایر فارو'
FK: 'جزایر فالکلند'
BQ: 'جزایر کارائیب هلند'
CK: 'جزایر کوک'
CC: 'جزایر کوکوس'
KY: 'جزایر کِیمن'
MH: 'جزایر مارشال'
MP: 'جزایر ماریانای شمالی'
VI: 'جزایر ویرجین ایالات متحده'
VG: 'جزایر ویرجین بریتانیا'
BV: 'جزیرهٔ بووه'
CX: 'جزیرهٔ کریسمس'
IM: 'جزیرهٔ من'
NF: 'جزیرهٔ نورفولک'
AZ: 'جمهوری آذربایجان'
CF: 'جمهوری افریقای مرکزی'
DO: 'جمهوری دومینیکن'
AQ: جنوبگان
GS: 'جورجیای جنوبی و جزایر ساندویچ جنوبی'
DJ: جیبوتی
TD: چاد
CZ: چک
CN: چین
DK: دانمارک
DM: دومینیکا
RE: رئونیون
RW: رواندا
RU: روسیه
RO: رومانی
ZM: زامبیا
ZW: زیمبابوه
JP: ژاپن
ST: 'سائوتومه و پرینسیپ'
CI: 'ساحل عاج'
WS: ساموآ
AS: 'ساموآی امریکا'
SM: سان‌مارینو
TF: 'سرزمین‌های جنوب فرانسه'
PS: 'سرزمین‌های فلسطینی'
LK: سری‌لانکا
BL: 'سن بارتلمی'
PM: 'سن پیر و میکلن'
KN: 'سنت کیتس و نویس'
LC: 'سنت لوسیا'
SX: 'سنت مارتن'
MF: 'سنت مارتین'
VC: 'سنت وینسنت و گرنادین'
SH: 'سنت هلن'
SG: سنگاپور
SN: سنگال
SJ: 'سوالبارد و یان ماین'
SE: سوئد
CH: سوئیس
SD: سودان
SS: 'سودان جنوبی'
SR: سورینام
SY: سوریه
SO: سومالی
SL: سیرالئون
SC: سیشل
CL: شیلی
EH: 'صحرای غربی'
RS: صربستان
IQ: عراق
SA: 'عربستان سعودی'
OM: عمان
GH: غنا
FR: فرانسه
FI: فنلاند
FJ: فیجی
PH: فیلیپین
CY: قبرس
KG: قرقیزستان
KZ: قزاقستان
QA: قطر
IO: 'قلمرو بریتانیا در اقیانوس هند'
CR: کاستاریکا
NC: 'کالدونیای جدید'
KH: کامبوج
CM: کامرون
CA: کانادا
HR: کرواسی
KR: 'کرهٔ جنوبی'
KP: 'کرهٔ شمالی'
CO: کلمبیا
CG: 'کنگو - برازویل'
CD: 'کنگو - کینشاسا'
KE: کنیا
CU: کوبا
CW: کوراسائو
KM: کومور
KW: کویت
CV: کیپ‌ورد
KI: کیریباتی
GA: گابن
GM: گامبیا
GE: گرجستان
GD: گرنادا
GG: گرنزی
GL: گرینلند
GT: گواتمالا
GP: گوادلوپ
GU: گوام
GY: گویان
GF: 'گویان فرانسه'
GN: گینه
GQ: 'گینهٔ استوایی'
GW: 'گینهٔ بیسائو'
LA: لائوس
LB: لبنان
LV: لتونی
LS: لسوتو
LU: لوکزامبورگ
PL: لهستان
LR: لیبریا
LY: لیبی
LT: لیتوانی
LI: لیختن‌اشتاین
MG: ماداگاسکار
MQ: مارتینیک
MO: 'ماکائو، منطقهٔ ویژهٔ اداری چین'
MW: مالاوی
MT: مالت
MV: مالدیو
MY: مالزی
ML: مالی
YT: مایوت
HU: مجارستان
MA: مراکش
EG: مصر
MN: مغولستان
MK: 'مقدونیهٔ شمالی'
MX: مکزیک
MR: موریتانی
MU: موریس
MZ: موزامبیک
MD: مولداوی
MC: موناکو
MS: مونت‌سرات
ME: مونته‌نگرو
MM: 'میانمار (برمه)'
FM: میکرونزی
NR: نائورو
NA: نامیبیا
NP: نپال
'NO': نروژ
NE: نیجر
NG: نیجریه
NI: نیکاراگوئه
NU: نیوئه
NZ: نیوزیلند
VA: واتیکان
WF: 'والیس و فوتونا'
VU: وانواتو
VE: ونزوئلا
VN: ویتنام
HT: هائیتی
HM: 'هرد و جزایر مک‌دونالد'
NL: هلند
IN: هند
HN: هندوراس
HK: 'هنگ‌کنگ، منطقهٔ ویژهٔ اداری چین'
YE: یمن
GR: یونان
